/* usercss */

/* id:[39528]
   lm:[2010-07-16 03:49:32] */
P.p39528 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[39529]
   lm:[2010-07-16 05:09:47] */
P.p_footer {
  font-family:arial, helvetica, sans-serif;font-size:smaller;color:#000000;background-color:transparent;
}
/* id:[47921]
   lm:[2010-07-16 04:42:31] */
P.p47921 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#ff3300;background-color:#ffffff;
}

